:root {
  --_fonts-clamp---chair: clamp(1.4rem, 2.2vw, 2rem);
  --_fonts-line-height---chair_height: clamp(1.68rem, 2.6vw, 2.4rem);
  --_fonts-clamp---title: clamp(1.125rem, 1.8vw, 1.5rem);
  --_fonts-line-height---title_height: clamp(1.4625rem, 2vw, 1.95rem);
  --_fonts-clamp---adress1: clamp(.9675rem, 1.5vw, 1.125rem);
  --_fonts-line-height---adress1_height: clamp(1.451rem, 2vw, 1.6875rem);
  --_fonts-clamp---adress2: clamp(.87rem, 1.3vw, 1rem);
  --_fonts-line-height---adress2_height: clamp(1.305rem, 1.8vw, 1.5rem);
  --_fonts-clamp---name: clamp(1.9rem, 2.6vw, 2.375rem);
  --_fonts-line-height---name_height: clamp(2.28rem, 2.8vw, 2.85rem);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  width: 100vw;
  height: 100vh;
}

.wrapper {
  background-color: #2d353c;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.conten_card {
  color: #1b273b;
  background-color: #f5f5f5;
  border-radius: 23px;
  padding: 50px;
}

.body {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.chair {
  text-align: center;
}

.title {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.adress1 {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

.adress2, .link_txt {
  text-align: center;
  font-size: 16px;
}

.horiz {
  background-color: #2f343c;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.horiz_m {
  background-color: #2f343c;
  width: 80%;
  height: 1px;
  margin: 20px auto;
}

.link_block {
  color: #1e273a;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 25px 13px 10px;
  text-decoration: none;
  transition: background-color .5s;
  display: flex;
}

.link_block:hover {
  color: #fff;
  background-color: #1e273a;
}

.name {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.kontakt_wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

@media screen and (max-width: 991px) {
  .conten_card {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .conten_card {
    padding-left: 25px;
    padding-right: 25px;
  }

  .chair {
    font-size: var(--_fonts-clamp---chair);
    line-height: var(--_fonts-line-height---chair_height);
  }

  .title {
    font-size: var(--_fonts-clamp---title);
    line-height: var(--_fonts-line-height---title_height);
  }

  .adress1 {
    font-size: var(--_fonts-clamp---adress1);
    line-height: var(--_fonts-line-height---adress1_height);
  }

  .adress2 {
    font-size: var(--_fonts-clamp---adress2);
    line-height: var(--_fonts-line-height---adress2_height);
  }

  .link_txt {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .link_block {
    background-color: #0000;
    padding-top: 20px;
    padding-bottom: 15px;
  }

  .name {
    font-size: var(--_fonts-clamp---name);
    line-height: var(--_fonts-line-height---name_height);
  }
}

@media screen and (max-width: 479px) {
  .conten_card {
    padding-left: 16px;
    padding-right: 16px;
  }

  .chair {
    font-size: 20px;
    line-height: 24px;
  }
}


